/*
-------------------------------------------
Stanford_SoE - Base Styles
Version:  Oct. 24, 2008 
------------------------------------------- */
/* Change Log:
Main font: Arial, Helvetica, sans-serif;
------------------------------------------- */
/* Default Styles
------------------------------------------- */


* {
	margin: 0;
	padding: 0;
}
html {
	overflow-x: auto;
}
form { display: inline; }

body { 
	font: Arial, Helvetica, sans-serif;
	voice-family: "\"}\"";
	voice-family: inherit;
	background: #e5e5e5;
	text-align: center;
	overflow:auto;
	
}
p { 
	padding: 5px 0 10px 0;
	font: 11px Arial, helvetica, sans-serif;
	line-height: 14px;
	text-transform:none;	
}	
h1 {
	font: bold 26px Arial, helvetica, sans-serif;
	margin: 12px 0 10px 0;
	color: #900;
	text-transform: lowercase;
}
h1 span {
	font: 21px Arial, helvetica, sans-serif;
	color: #8c8c8c;
}
h2 {
	font: bold 16px Arial, helvetica, sans-serif;
	margin: 12px 0 2px 0;
	color: #900;
}

h3 {
	color: #900;
	font: bold 13px Arial, helvetica, sans-serif;
	text-transform: titlecase;
	margin: 5px 0 3px 0;	
}
h4 {
	font: bold 12px Arial, helvetica, sans-serif;
	text-transform: titlescase;
	margin: 1px 0 2px 0;
	padding: 5px 0 10px 0;
	color: #000;
	line-height: 15px;	
}
#side h4 {
	font: 10px Arial, helvetica, sans-serif;
	text-transform: uppercase;
	margin: 1px 0 2px 0;
	padding: 5px 0 3px 0;
	color: #000;
	line-height: 12px;	
}
h5 {
	font: bold 12px Arial, helvetica, sans-serif;
	margin: 0;
	padding: 7px 0 7px 0;
}	
h6 {
	font: 10px Arial, helvetica, sans-serif;
	text-transform: titlecase;
	margin: 0;
	line-height:12px;
	padding: 2px 0 3px 0;	
}
a {
	font: 11px Arial, helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	line-height: 14px;
	color: #3b6e8f;
	display: inline;	
}
#ajf a{
	color: #990000;
	position:relative;
	left: 400px;
	font-weight:bold;
}
#ajf a:hover,
#ajf a:visited {
	color: #3b6e8f;
}
#edp h3 a{
	font: bold 13px Arial, helvetica, sans-serif;
	text-transform: titlecase;
	margin: 5px 0 3px 0;
}
#edp h3 a:hover,
#edp h3 a:visited {
	font: bold 13px Arial, helvetica, sans-serif;
	text-transform: titlecase;
	margin: 5px 0 3px 0;
}
#edp h3 a:hover,
a:hover {
	color: #990000;
}
#edp h3 a:visted,
a:visted {
	color:#000066;
	font-weight:normal;	
}
.more_nav a {
	color:#E1D5B0;
}	
#expertAbout a:hover {
	color:#f0efde;
}	
.more_nav a:hover {
	color:#999966;
}	
.more_nav a:visited {
	color:#e1d5b0;
}

h3 a:visted {
	color:#FFFF00;
}
img { 
	padding: 0 0 5px 0;
	border:0;
}
.icon img {
	padding: 0;
	border:0;
}
#ajf img { 
	padding:0;
	border:0;
}
	
ul {
	list-style-type:none;
	padding-left:20px;
}	
.more .karat {
	font-size: 14px;
}
.karat {
	font-size: 14px;
}

/* End Default Styles
------------------------------------------- */

/* Begin Global
------------------------------------------- */

#wrapper {
	margin: 0 auto;
	text-align: center;  /* CORRECT IE6 margin deficiency */
	width: 994px;
}
#bodyContainer {
	margin: 17px 0 0 0;
	background: url('/see/images/bg_side_nav.gif') repeat-y 0% 15%;
	text-align: left;  /* UNDO IE6 deficiency for IE6 and all other browsers */
	width: 994px;
	position: relative;
}
#mainGlobalHome {
	width: 760px;
	float: left;
}
#mainGlobal {
	float: left;
	font: 11px Arial, helvetica, sans-serif;
	color: #000;
	padding: 0;
	background: #fff url('/see/images/bg_right_shade.gif') repeat-y right top;
	width: 742px;

}
#banners {
	margin: 0;
	background: url('/see/images/banner_right_shade.gif') no-repeat right top;
} 
#banners img {
	padding: 0;
	display: block;
}
# {
	width: 731px;
	padding: 59px 0 30px 29px;
}
.notitle {
	margin: 18px 0 0 0;
}/*-- class for # w/out titles --*/
#level2 {
	padding-right: 160px;
}
#level2 p.space{
	padding: 14px 0 8px 0;
}


.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clearall {
	clear: both;
}
.green {
	color: #517669;
}
.green2 {
	color: #996;
}
.gray {
	color: #666;
}
.red {
	color: #900;
}
.darkBlue {
	color: #535394;	
}
.orange {
	color: #c60;
}
.golden {
	color: #E1D5B0;
}
.ice {
	color: #E5E5E5;
}
.white {
	color: #fff;
}

#grayBoxContainer {
	background: #e8e8e8;
	width: 456px;
	padding: 19px 18px 19px 15px;
	margin-top:15px;
	
}
#grayBoxContainer img {
	float: left;
	margin: 0 18px 0 0;
}

#historyBoxContainer {
	background: #f0efde;
	padding: 19px 18px 19px 15px;
	margin-top:15px;
	
}

input[type="radio"],
input[type="checkbox"] {
	margin:6px 0;
}

/* End Global
------------------------------------------- */

/* Begin Enews Styling  
------------------------------------------- */

.enew {
	margin: 0px;
	padding: 0px;
	width: 650px;
	border: 0px;
	height: auto;	
	float: left;
}
.enews_sn {
	margin: 20px 0 0 0;
	padding: 0px;
	width: 250px;
	border: 1px medium 0px 1px;
	border-style: solid none none solid;
	border-color:#B3B3B3 -moz-use-text-color #B3B3B3 #B3B3B3;
	height: auto;	
	float: left;
}
.enews_2nd {
	margin: 0px;
	padding: 0px;
}
#enews a {
	color:#CC6600;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}		
#enews a:hover {
	color:#990000;
}	
#enews a:visited {
	color:#CC0000;
}
#enews h3 a,
#enews h3 a:hover,
#enews h3 a:visited {
	font: bold 13px Arial, helvetica, sans-serif;
	text-transform: titlecase;
	margin: 5px 0 3px 0;
}

#enews img {
	padding-right: 8px;
	}
.enav {
 	padding-left:15px; 
	padding-top:45px;
}

/* End Enews Styling 
------------------------------------------- */



/* Begin Left/Right  
------------------------------------------- */

#leftWrapper {
	padding: 0 0 78px 0;
	margin: 0px;
	width: 687px;
	color: #000;	
	float: left;
}
#leftWrapperShort {
	padding: 0 0 78px 0;
	margin: 0px;
	width: 404px;
	color: #000;	
	float: left;
}
#audWrapper {
	padding: 0 0 78px 0;
	margin: 0px;
	width: 505px;
	color: #000;	
	float: left;
}
#tableWrapper {
	padding: 0 0 78px 0;
	margin: 0px;
	width: 644px;
	color: #000;	
	float: left;
}
#proWrapper {
	padding: 0 0 78px 0;
	margin: 0px;
	width: 691px;
	color: #000;	
	float: left;
}

/* -- Purple Sidebar --*/
#rightWrapperLevel1 {
	padding: 54px 29px 0 0;
	width: 173px;
	float: right;
}
/* -- Purple Sidebar Teens--*/
#rightWrapperLevel1t {
	padding: 11px 29px 0 0;
	width: 173px;
	float: right;
}
/* -- Normal Sidebar --*/
#rightWrapperLevel2 {
	padding: 54px 29px 0 0;
	float: right;
	width: 228px;
}
/* -- Huang Sidebars --*/

#huangWrapper {
	padding: 6px 8px 0 0;
	float: right;
	width: 228px;
}
#huangWrapper2 {
	padding: 6px 8px 0 0;
	float: right;
	width: 228px;
}
#huangWrapperLevel2 {
	padding: 0px 29px 0 0;
	float: right;
	width: 228px;
}
#huangWrapperLevel3 {
	padding: 20px 0 0 0;
	float: right;
	width: 228px;
}
#huangWrapperLevel4 {
	padding: 0px;
	float: right;
	width: 228px;
}
/* --  Wide Sidebar: --*/
#rightWrapperLevel3 {
	padding: 54px 29px 0 0;
	width: 272px;
	float: right;
}

#rightBoxWrapper1 h5 {
	color: #e1d5b0;
}
#rightBoxWrapper1 h6 {
	font-size:11px;
	color: #e1d5b0;
	padding:5px 0 2px 0;
}

#rightBoxSecond {
	margin: 0 30px 50px 2px;
}



/* End Left/Right  
------------------------------------------- */


/* Begin  min-height
------------------------------------------- */
.alumni {
	min-height: 784px;
	height:auto !important;
	height:784px;
}
.prospectiveStudents {
	min-height: 652px;
	height:auto !important;
	height:652px;
}
.edp,
.currentStudents {
	min-height: 980px;
	height:auto !important;
	height:980px;
}
.companies {
	min-height: 530px;
	height:auto !important;
	height:530px;
}
.teensTeachers {
	min-height: 550px;
	height:auto !important;
	height:550px;
}
.press {
	min-height: 512px;
	height:auto !important;
	height:512px;
}
.stanfordEngineering {
	min-height: 868px;
	height:auto !important;
	height:868px;
}
.facultyAndResearch {
	min-height: 597px;
	height:auto !important;
	height:597px;
}
.departmentsPrograms {
	min-height: 624px;
	height:auto !important;
	height:624px;
}

/* End  min-height
------------------------------------------- */


/* Begin #donwnloadPDF
------------------------------------------- */

#donwnloadPDF {
	margin: 20px 0 0 18px;
	float: left;
	width: 160px;
}
#donwnloadPDF a {
	text-decoration: none;
	font: 9px Arial, Helvetica, sans-serif;
	line-height: 11px;
	color: #b2b2b2;
}
#donwnloadPDF a:hover {
}
#icon-pdf {
	float: left;
	margin: 0 0 0 -20px;
	padding: 0 4px 0 0;
}

/* End #donwnloadPDF
------------------------------------------- */

/* Begin Sub Sections
------------------------------------------- */


/* Begin Section: Stanford Engineering/spotlight_on_engineering/ 
(Similar to: prospective_students/meet_our_students/)
------------------------------------------- */


#scopywht {
	color: #fff;
	font: 11px Arial, helvetica, sans-serif;
	left: 12px;
	padding-right: 20px;
}
	
.charmap {
	margin:8px 0 178px 0; 
	padding: 0 0 12px 0;
}
.researchWrap,
.studentWrap, 
.alumniWrap {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 91px;
	height:170px;
	margin: 0 0 0 9px;
	cursor: pointer;
	
}
.researchWrap {
	background: #900;
}
.studentWrap {
	background: #996;
}
.alumniWrap {
	background: #c60;
}

/* Begin Temp untill add real images, then could be deleted */
.oddBlock {
	padding: 104px 0 0 0; 
	background: #fff;
}
.evenBlock {
	padding: 114px 0 0 0; 
	background: #ccc;
}
/* End Temp untill add real images, then could be deleted */

.profiles, 
.firstln {
	font: bold 10px Arial, helvetica, sans-serif;
	position: absolute;
	top: 120px;
	left: 5px;
	right: 5px;
	color: #fff;
	line-height:normal;
}


.profiles2, 
.firstln2 {
	font: bold 10px Arial, helvetica, sans-serif;
	position: absolute;
	top: 115px;
	left: 3px;
	right: 3px;
	color: #fff;
	line-height:11px;
}
.profiles2 a:hover, 
.firstln2 a:hover {
color:#f0efde;
}
.profiles2 a:visted,
.firstln2 a:visited {
	color:#e1d5b0;
}
.profiles2 a,
.firstln2 a {
	color:#E1D5B0;
	font-size:10px;
	font-weight:bold;
}	
.firstln {
	text-align:left;
	top: 147px;
	word-spacing: -.025em;
	letter-spacing: -.055em;	
}
#scroll1,#scroll2,#scroll3 {
	float:left;
	width:600px;
	height:171px;
	overflow:hidden;
	position:relative;
}
#scrollContainer1,#scrollContainer2,#scrollContainer3 {
	height:171px;
	background-color:#fff;
}

.studentBioIds {
	position:absolute; 
	display:none;
	left:0;
	top:15px;
	width: 600px;
	text-align: left;
	padding: 20px 25px 0 0;
	height:330px;
	overflow:auto;	
}

.studentStatement {
	font: 15px Arial, helvetica, sans-serif;
	line-height: 19px;
	color: #666;
	max-height: 58px;
	height:auto !important;	
	height: 58px;
	width: 470px;
	overflow: hidden;
}


/* End Section: Stanford Engineering/spotlight_on_engineering/
(Similar to: prospective_students/meet_our_students/)
------------------------------------------- */



/* Begin primary page style. /Alumni
------------------------------------------- */

#btn {
	position: absolute;
	top: 310px;
	right: 29px;
	height: 47px;
	width: 177px;
	background: #ccc url('/see/images/btn_register.gif') no-repeat top center;
	margin: 0 0 12px 0;
	cursor:pointer;
}
#btn-contact {
	position: absolute;
	height: 47px;
	width: 177px;
	background: #ccc url('/see/images/btn_contact.gif') no-repeat top center;
	margin: 0 0 12px 0;
	cursor:pointer;
}

.btn-contact-narrow{
right:29px;
}

#btn-register {
	position: relative;
	height: 47px;
	width: 177px;
	background: #ccc url('/see/images/btn_contact.gif') no-repeat top center;
	margin: 0 0 12px 0;
	cursor:pointer;
}
.btn-reg{
right:0px;
}
.btn-contact-wide{
 right:82px;
}

#btn h3 {
	padding: 7px 18px;
}
#btn-contact h3 {
	padding: 7px 38px;
}
#btn-register h3 {
	padding: 11px 44px;
	text-transform:uppercase;
}
.btn {
	text-align: center;
	margin: 11px 2px 0 0;
	font: bold 12px Arial, helvetica, sans-serif;
	color: #3b6e8f;
}
.comboBoxes {
	width: 490px;
	margin: 19px 0 0 0;
}
.endTrio {
	clear: both;
	margin: 0 0 20px 0;
}
.box1, 
.box2, 
.box3 {
	width: 159px;
	float: left;
	border: 1px solid #c6c6c6;
	border-bottom: 2px solid #e3e3e3;
	height: 244px;
	margin: 0 2px 0 0;
}
.box3 {
	margin: 0;
}
.boxHeader {
	position: relative;
	width: 159px;
	height: 36px;
	background: #900;
	padding:0px;
}

.vspace {
	margin: 0 0 5px 0;
}

.nospace {
	margin: 0px;
	padding: 0px;
}	



/* End primary page style. /Alumni
------------------------------------------- */



/* Begin Section: prospectiveStudents/meetOurStudents/
------------------------------------------- */
#StudentPhotos {
	margin: 0;
}
.navRight {
	position: relative;
	float: left;
	width: 55px;
	height:170px;
	margin: 0 0 0 9px;
}
.back a, 
.next a {
	font: 11px Arial, helvetica, sans-serif;
	color: #666;
	text-decoration: none;
}
.back a {
	padding: 0 0 0 15px;
}
.next a {
	position: absolute;
	right: 0;
	bottom: 1px;
	text-align: right;
}
.back a:hover, 
.next a:hover {
	color: #900;
}
.back a span , 
.next a span {
	font-size: 14px;
	margin: 5px 0 0 0;
}
#searchStudents,
#searchAlumni {
	margin: 10px 0 0 270px;
	height: 20px;
	width: 400px;
}
#recentProfiles {
	position: relative;
	font: 11px Arial, helvetica, sans-serif;
	background: #f0ead7;
	height: 20px;
	width:246px;
	color: #A29F97;
	padding: 0;
	float: left;
}
#recentProfiles select#sudentsSeng,
#recentProfiles select#alumniSeng, {
	position: absolute;
	font: 10px Arial, helvetica, sans-serif;
	left: 82px;
	top: 2px;
	width: 146px;
	height: 16px;
}
#recentProfiles img#btnSelect {
	position: absolute;
	display: inline;
	top: 0px;
	right:0;
}
#searchStudentsBtn,
#searchAlumniBtn {
	margin: 0 0 0 5px;
	padding:0; 
	width: 137px;
	display: inline;
	height: 20px;
}
.btnSearchStudents,
.btnSearchAlumni {
	margin: 0;
	padding:0; 	
	width: 137px;
	height: 20px;
}
#studentBios {
	padding: 14px 160px 0 0;
	position: relative;
	min-height: 400px;
	height:auto !important;
	height:400px;
	/* margin-top:40px;*/
	
}
#stanfordSlogan {
	position: absolute;
	top: 22px;
	left: 183px;
}
#btnPrintablePDF {
	position: absolute;
	top: 65px;
	left: 470px;	
}

/* End Section: prospectiveStudents/meetOurStudents/
------------------------------------------- */



/* Begin current_students/chinaintern/
------------------------------------------- */

#mainNavWrapper {
	position: relative;
	top: -37px;
	width: 708px;
}
#mainNavWrapper ul {
	display: inline;
	list-style: none;
	margin: 16px 0 0 -12px;
	padding: 0 0 10px 0;
}
#mainNavWrapper ul li  {
	font: 10px Arial, helvetica, sans-serif;
	display: inline;
	padding: 0 14px;
}
#mainNavWrapper ul li a  {
	color: #535394;
	text-decoration: none;
}
#mainNavWrapper ul li a:hover  {
	color: #990000;
	text-decoration: none;
}
.selecta {
	font-weight:bold;
}

#mainLine {
	margin: 10px 0 0 -10px;
}
#squareGreen {
	float: left;
	background: #52766a;
	width: 116px;
	height: 116px;
	margin: 0 1px 5px 0;
	cursor:pointer;
}

.photoGallery {
	margin: 0 4px 4px 0;
	float: left;
}
h1.titleGreenLevel3 {
	background: #517669 url('/see/images/green_arrow.gif') no-repeat 95% 50%;
}
h1.titleOrangeLevel3 {
	background: #cc6600 url('/see/images/orange_arrow.gif') no-repeat 95% 50% ;
}
h1.titleGreenLevel3, 
h1.titleOrangeLevel3  {
	padding: 8px 0 10px 7px;
	height: 11px;
	width: 223px;
	font: 11px Arial, helvetica, sans-serif;	
	color: #fff;
	text-transform: uppercase;
}

/* End current_students/chinaintern/
------------------------------------------- */



/* Begin secondary page style, with right container. stanford_engineering/imagine_the_future/
-------------------------------------------  */


ul#bullet {
	margin: 0 20px 14px 0;
	list-style: none;
}
ul#bullet li {
	line-height: 15px;
	margin: 0 0 6px 0;
	padding: 0 0 0 10px;
	background: url('/see/images/bulletList.gif') no-repeat 0% 0%;
	text-transform:none;	
}
ul#bullet2 {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:10px;
}
ul#bullet2 li {
	line-height: 15px;
	margin: 0 0 6px 0;
	padding: 0 0 0 10px;
	background: url('/see/images/bulletList_wht.gif') no-repeat 0% 0%;
	text-transform:none;
}
/* Begin special bullets for research profile pages
-------------------------------------------  */
ul#bio {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#bio li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/icon_bio.gif') no-repeat 0% 0%;
	text-transform:none;
}
ul#energy {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#energy li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/icon_energy.gif') no-repeat 0% 0%;
	text-transform:none;
}
ul#nano {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#nano li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/icon_nano.png') no-repeat 0% 0%;
	text-transform:none;
}
ul#leaders {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#leaders li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/icon_educatingleaders.gif') no-repeat 0% 0%;
	text-transform:none;
}
ul#it {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#it li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/icon_it.gif') no-repeat 0% 0%;
	text-transform:none;
}
ul#sound {
	color:#FFFFFF;
	margin: 0;
	list-style: none;
	padding-left:3px;
}
ul#sound li {
	line-height: 15px;
	margin: 5px 0 6px 0;
	padding: 0 0 0 23px;
	background: url('/see/research/images/profiles/sound_icon.png') no-repeat 0% 0%;
	text-transform:none;
}

/** list under a list that has black bullets*/
ul#bullet li ul li{
	list-style-type:circle;
	background:none;
	padding:0;
	margin:0;
}

.video {
	padding: 10px 0 0px 0;
	background: url(/see/images/video_cont_bg.gif) repeat-y top center;
	width: 486px;
}
#vid1, 
#vid2, 
#vid3, 
#vid4 {
	margin: -20px 0 0 30px;
}
.videoContTop {
	background: url(/see/images/video_cont_top.gif) no-repeat bottom center;
	height: 21px;
	width: 486px;
}
.videoContBottom {
	background: url(/see/images/video_cont_bottom.gif) no-repeat bottom center;
	height: 31px;
	width: 486px;
}
/* Stanford_SoE_AJAX/stanfordEngineering/imagineTheFuture/index.php START*/


#videoWrapper1,
#videoWrapper2,
#videoWrapper3,
#videoWrapper4 {
	position:absolute;
	overflow:hidden;
	right:0;
	top:0;
	background-color:#fff;
	width:486px;
	/*height:365px;*/
	margin:0 0 0 -15px;
}
#allVideo{
	position:relative;
	width:486px;
	margin:0 0 55px -15px;
}
.videoGroup {
	display: block;
	margin: 2px 22px 0 0;
	clear: left;
	width: 180px;
}

.videoGroup img {
	margin: 4px 3px 4px 0;
	float: left;
}

.videoGroup span {
	font: 9px Arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#dottedLineLevel02 {
	margin: 3px 0;
}
.video_caption {
	font: 11px Arial, helvetica, sans-serif;
	color: #000;
	background: none; 
	margin: 5px 0 0 30px;
	
}
.video_caption2 {
	font: 10px Arial, helvetica, sans-serif;
	color: #000;
	background: none; 
	margin: 5px 0 0 30px;
	padding-right:25px;
}
/* End secondary page style, with right container. stanford_engineering/imagine_the_future/
------------------------------------------- */


/* Begin Section: Faculty & Research
------------------------------------------- */
img.research {
	margin: 0 10px 2px 0;
}
#facultyRecord {
	width: 685px;
	margin: 0;
}
#facultyPhoto {
	width: 117px;
	height: 185px;
	background: #900;
	margin: 0 5px 0 0;
	vertical-align: top;
}
#facultyName {
	margin: 10px auto 0 auto;
	width: 117px;
	font: bold 14px Arial, helvetica, sans-serif;
	color: #fff;
	line-height: 16px;
	text-align: center;
}
#facultyData {
	background: #f0efde;
	height: 165px;
	width: 550px;
	padding: 10px 5px 10px 5px;
}
.lineData {
	height:;
}
.title {
	width: 100px;
	text-align: left;
	font: bold 11px Arial, helvetica, sans-serif;
	line-height: 15px;
	color: #996;
	vertical-align: top;
	padding: 4px 0 4px 4px;
}
.data {
	font: 11px Arial, helvetica, sans-serif;
	line-height: 15px;
	color: #000;
	text-align: left;
	padding: 4px 0 4px 4px;
}
.dataBlue {
	font: bold 11px Arial, helvetica, sans-serif;
	line-height: 15px;
	color: #3b6e8f;	
	text-align: left;
	padding: 4px 0 4px 4px;
}
.title {
	text-align: left;
}






/* Begin Styles for tables */

table {
	margin: 10px 10px 10px 0;
	border: 1px solid #b3b3b3;
	border-right: none;
	float:left;
}
th {
	height: 33px;
	background: #900;
	padding: 5px 10px 0 10px;
	vertical-align: middle;
	font: bold 12px Arial, helvetica, sans-serif;	
	color: #fff;
}

td {
	height: 44px;
	padding: 4px 4px 4px 10px;
	border-right: 1px solid #b3b3b3;
	vertical-align:middle;
}
td.alumni {
	padding: 4px 4px 4px 10px;
	vertical-align: top;
	border-right: 1px solid #b3b3b3;
}
.bgGreenTables {
	background: #f0efde;
}


/* End Styles for tables */


/* End Section: Faculty & Research
------------------------------------------- */

/* Begin Section: Faculty & Research/strategic priorities
------------------------------------------- */

.spGroup {
	margin: 10px 0;
}
.iconsSp {
	float: left;
	padding: 0 7px 0 0;
}
.spGroup h2 {
	font: bold 13px Arial, helvetica, sans-serif;
	margin: 0;
	padding: 18px 0 0 0;
}


#secondBoxLevel3 h3 {
	font: bold 12px Arial, Helvetica, sans-serif;	
	color: #517669;
	margin: 14px 0 6px 0;
}



.green,
.green a {
	color: #517669;
}
p.green {
	margin: 5px 0;
}

/* End Section: Faculty & Research: strategic priorities
------------------------------------------- */


/* Begin Section: companies/types_of_partnerships.html
------------------------------------------- */


.top_width_686_shade_16 {
	width: 702px;
	background: url('/see/images/top_width_702_box.gif') no-repeat top center;
	padding: 6px 0 0 0;
	height: 17px;
	position: absolute;
	z-index: 1;
	left:0;
	top: 0;
}
#bottom_width_686_shade_16 {
	width: 702px;
	background: url('/see/images/bottom_width_702_box.gif') no-repeat bottom center;
	padding: 6px 0 0 0;
	height: 22px;
	position: absolute;
	z-index: 1;
	left:0;
	bottom: -1px;
}
#photoYellowBox {
	padding: 0 13px;
	margin: 22px 0 30px 0;
	float: left;
	vertical-align: middle;
}
#pyb1 {
	font-size: 11px;
	line-height: 14px;
	margin: 22px 0 20px 0;
	padding: 0 6px 6px 0;
	width: 178px;
	background: url('/see/images/vdots2.gif') repeat-y top right;
	float: left;
}
#pyb2 {
	font-size: 12px;
	line-height: 16px;
	width: 288px;
	float: left;
	padding: 0 6px 6px 0;
	margin: 20px 0 20px 14px;
}
#pyb3 {
	font-size: 11px;
	line-height: 14px;
	margin: 22px 0 20px 0;
	padding: 0 6px 6px 0;
	width: 500px;
	float: left;
}
p.space{
	padding: 6px 30px 12px 0;
}
p.space1{
	padding: 6px 30px 0 0;
}
p.space2{
	padding: 3px 30px 12px 0;
}
p.space3{
	padding: 0 30px 12px 0;
}
.wrapCont {
	padding: 0 30px 0 0;
}


/* End Section: companies/types_of_partnerships.html
------------------------------------------- */



/* Begin Section: Faculty Research/Strategic Priorities/Bioengineering/. 
Similar to: stanfordEngineering/imagineTheFuture
------------------------------------------- */

.quote {
	position: relative;
	margin: 10px 0;
	background: url('/see/images/brackets.gif') no-repeat top center;
	width: 438px;
	height: 91px;
}
.quote h2.red {
	position: absolute;
	font: bold 20px Arial, helvetica, sans-serif;
	color: #900;
	top: 8px;
	left: 30px;
	padding: 0 20px 0 0;
}
.quote4 {
	position: relative;
	margin: 15px 0 35px 0;
	background: url('/see/images/brackets.gif') no-repeat top center;
	width: 438px;
	height: 91px;
}
.quote4 h2.ajf {
	position: absolute;
	font: bold 18px Arial, helvetica, sans-serif;
	color: #666;
	top: -8px;
	left: 30px;
	margin:10px 0 35px 0;
	padding: 0 20px 0 0;
}
.quote4 h2.ajf2 {
	position: absolute;
	font: bold 16px Arial, helvetica, sans-serif;
	color: #666;
	top: -12px;
	left: 30px;
	margin:10px 0 35px 0;
	padding: 0 20px 0 0;
}
#protein {
	margin: 20px 0 30px 0;
}
.caption {
	float: right;
	font: 11px Arial, helvetica, sans-serif;
	color: #8c8c8c;
	margin: 0 -13px 0 0;
}
#iconAudio {
	margin: 0;
}
#printPDF_white_bg01,
#printPDF_white_bg02 {
	position: absolute;
	background: url('/see/images/btn_printable_pdf_white_bg.gif') no-repeat;
	height: 24px;
	width: 89px;
	cursor:pointer;
}
#printPDF_white_bg03 {
	position: relative;
	background: url('/see/images/btn_printable_pdf_white_bg.gif') no-repeat;
	height: 24px;
	width: 89px;
	cursor:pointer;
}
#printPDF_white_bg01 {
	top: 222px;
	right:46px;
}
#printPDF_white_bg02 {
	top: 40px;
	right:10px;	
}
#printPDF_white_bg03 {
	left:75px;	
}
.text-btn01 {
	font-size: 10px;
	color: #666;
	text-align: center;
	display: block;
	padding: 4px 0;
	vertical-algin: middle;
	text-transform:capitalize;
}

#bioengineering, 
#environment, 
#information, 
#nanoscience {
	position: absolute;
	top: 176px;
	left:264px;
	padding: 0 0 0 34px;
	height: 31px;
	width: 102px;
}
/* ---
#bioengineering {
	background: url(../images/icon_bio.gif) no-repeat left bottom;
}
#environment {
	background: url(../images/icon_env.gif) no-repeat left bottom;
}
#information {
	background: url(../images/icon_it.gif) no-repeat left bottom;
}
#nanoscience {
	background: url(../images/icon_nano.gif) no-repeat left bottom;
}
--- */
#textNextToIcon {
	position: absolute;
	top: 191px;
	left:297px;
	color: #666;
	font: 16px Arial, helvetica, sans-serif;
}

/* End Section: Faculty Research/Strategic Priorities/Bioengineering/. 
Similar to: stanfordEngineering/imagineTheFuture
------------------------------------------- */

/* Begin Section: Faculty Research/Search Faculty
------------------------------------------- */
#searchNav {
	float: right;
}

#searchNav ul {
	list-style: none;
	margin: 0 0 6px 0;
}
#searchNav ul li {
	padding: 0 0 0 18px;
}
#searchNav ul li a {
	color: #3b6e8f;
}
#searchNav ul li a span {
	color: #3b6e8f;
	font-size: 11px;
}
#searchFaculty {
	background: #e5e5e5;
	padding: 0 17px 15px 17px;
	width: 410px;
	margin: 0 0 40px 0;
}

#searchFaculty .fl {
	display: inline;
}
.dsitext, 
.dsitextblock, 
#searchFaculty select {
	border-top: 1px solid #898989;
	border-left: 1px solid #898989;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font: 10px Arial, helvetica, sans-serif;
	color: #000;
	padding: 3px 2px 2px 4px;
}
.dsitext {
	width:400px; 
	height:14px;
	margin: 0;
	display: inline;
	float: left;
}
.dsitextblock {
	width:170px; 
	height:14px;
	display: block;
	margin: 0 0 12px 0;	
}
#searchFaculty select {
	width:178px; 
	height:22px;
	display: block;
	margin: 0 0 12px 0;
}

/* End Section: Faculty Research/Search Faculty
------------------------------------------- */

/* Begin Section: Faculty Research/Ask the Expert
------------------------------------------- */

#atePart1 p {
	margin: 0 0 3px 0;
}

.quote2 h4.gray {
	position: absolute;
	font: 11px Arial, helvetica, sans-serif;
	color: #666;
	text-transform: uppercase;
	top: 26px;
	left: 34px;	
}
.quote2 h2.gray {
	position: absolute;
	font: bold 20px Arial, helvetica, sans-serif;
	color: #666;
	top: 32px;
	left: 37px;
	padding-right: 23px;
}
.quote2 {
	position: relative;
	margin: 10px 0;
	background: url('/see/images/brackets2.gif') no-repeat top center;
	width: 438px;
	height: 95px;
}
.quote3 {
	position: relative;
	margin: 10px 0;
	background: url('/see/images/brackets3.gif') no-repeat top center;
	width: 438px;
	height: 150px;
}

#expertProfessor, 
#expertName, 
#expertTitle,
#expertTitle2 {
	position: absolute;
	color: #fff;
	font: 12px Arial, helvetica, sans-serif;
	left: 111px;
	padding-right: 20px;
}
#expertProfessor {
	top: 0px;
}
#expertName {
	top: 15px;
	font-weight:bold;
}
#expertTitle {
	top: 15px;
	margin-top:15px;
}
#expertTitle2 {
	top: 30px;
	margin-top:15px;
}
#btnPrintablePDF_996_bg {
	position: absolute;
	top: 102px;
	left: 115px;
	background: url(/see/images/btn_printable_pdf_996_bg.gif) no-repeat;
	height: 22px;
	width: 89px;
	cursor: pointer;
}
#expertTitleAbout {
	padding: 8px 20px 0 12px;
	font-weight: bold;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#expertAbout {
	padding: 8px 20px 8px 12px;
	color: #fff;
	margin: 0 0 12px 0;
	font-size: 11px;
}

/* End Section: Faculty Research/Ask the Expert
------------------------------------------- */

/* Begin Right Sidebar Wrappers
------------------------------------------- */

#rightWrapperLevel1,
#rightWrapperLevel2,
#rightWrapperLevel3 {
	margin: 5px 0 5px 0;
	text-transform: uppercase;
}
#huangWrapperlevel2 {
	margin: 5px 0 3px 0;
	text-transform: uppercase;
}	
	
#rightBoxWrapper1,
#rightBoxWrapper2,
#rightBoxWrapper3 p {
	text-transform:none;
	padding-right:20px;
}	
#content2 {
	padding:10px 0 30px 29px;
	width:731px;
}
#content {
	padding:59px 0 30px 29px;
	width:714px;
}		
#contentBoxWrapper {
	padding: 10px 22px 10px 12px;
	margin: 0;
	text-transform: uppercase;
}

#contentBoxWrapper img{
	padding-left:2px;
}

#contentBoxWrapper2 {
	padding: 12px 24px 10px 12px;
	margin: 0;
}
#contentBoxWrapper2 h2{
	color: #c60;
}
#contentBoxWrapper2 h3{
text-transform: uppercase;
}
#linkGroupWrapper  {
	margin: 0;
	padding: 10px 22px 10px 12px;
}
#linkGroupWrapper div {
	line-height: 12px;
	margin: 0px; padding: 0px;
}
#videoGroupWrapper { 
	padding: 10px 32px 10px 12px;
	margin: 0 0 40px 0;
	text-transform: uppercase;	
}
#videoGroupWrapper div {
	font-size: 11px;
	line-height: 12px;
	margin: 0px; 
	padding: 0px;
}
#deansGroupWrapper {
	width: 180px;
	background-color:#F0EFDE; 
	padding: 10px 22px 10px 12px;
	margin: 0 0 40px 0;
}
#deansGroupWrapper div { 
	font-size: 11px;
	line-height: 12px;
	margin: 0px; 
	padding: 0px;
}
#topRightBoxLevel1 {
	background: url('/see/images/top_right_box1.gif') no-repeat top center;
	height: 10px;
	width: 172px;
	position: absolute;
	top:0;
}
#rightBoxWrapper1 {
	width: 172px;
	position: relative;
	padding:0 0 20px 0;
	margin: 0;
}
#bottomRightBoxLevel1 {
	background: url('/see/images/bottom_right_box1.gif') no-repeat bottom center;
	height: 10px;
	width: 172px;
	position: absolute;
	bottom:-1px;
}
#topRightBoxLevel2 {
	background: url('/see/images/top_right_box2.gif') no-repeat top center;
	height: 15px;
	width: 228px;
	position: absolute;
	top:0;
}
#rightBoxWrapper2 {
	position: relative;
	padding:0 0 20px 0;
	width: 228px;
	margin: 0;
}
#bottomRightBoxLevel2 {
	background: url('/see/images/bottom_right_box2.gif') no-repeat bottom center;
	height: 21px;
	width: 228px;
	position: absolute;
	bottom:-1px;
}
#rightBoxLevel3 {
	position: relative;
	width: 221px;
	padding: 12px 0 32px 0;
	margin: 0;
}
#topRightBoxLevel3 {
	background: url('/see/images/top_right_box3.gif') no-repeat top center;
	height: 15px;
	width: 221px;
	position: absolute;
	top:0;
}
#bottomRightBoxLevel3 {
	background: url('/see/images/bottom_right_box3.gif') no-repeat bottom center;
	height: 21px;
	width: 221px;
	position: absolute;
	bottom:-1px;
}
#secondBoxLevel3 {
	padding: 0 13px 20px 13px;
	width: 180px;
}
.topRightBoxLevel4 {
	background: url('/see/images/top_right_box4.gif') no-repeat top center;
	height: 8px;
	width: 220px;
	position: absolute;
	top:0;
}
#rightBoxLevel4, 
#rightBoxLevel4_box2 {
	width: 220px;
	margin: 0;
	position: relative;
	margin: 0 0 4px 0;
}
.bottomRightBoxLevel4 {
	background: url('/see/images/bottom_right_box4.gif') no-repeat bottom center;
	height: 11px;
	width: 220px;
	position: absolute;
	bottom:-1px;
}
.secondBoxLevel4 {
	margin: 15px 0 0 0;
}
#topRightBoxLevel5 {
	background: url('/see/images/top_right_box5.gif') no-repeat top center;
	height: 26px;
	width: 272px;
	position: absolute;
	top:0;
}
#rightWrapperBoxLevel5 {
	width: 272px;
	position: relative;
	margin: 0;
}
#bottomRightBoxLevel5 {
	padding: 5px 0 0 0;
	background: url('/see/images/bottom_right_box5.gif') no-repeat bottom center;
	height: 17px;
	width: 272px;
	position: absolute;
	bottom:-1px;
}
#rightBoxLevel5 {
	width: 239px;
	margin: 0;
	position: relative;
	margin: 0 0 4px 0;
}
#huangtopRightBox {
	background: url('/see/images/top_right_box6.gif') no-repeat top center;
	height: 26px;
	width: 272px;
	position: absolute;
	top:0;
}
#huangbottomRightBox {
	padding: 5px 0 0 0;
	background: url('/see/images/bottom_right_box6.gif') no-repeat bottom center;
	height: 17px;
	width: 272px;
	position: absolute;
	bottom:-1px;
}
#contentBoxWrapper5 {
	padding: 5px 8px 25px 8px;
}
#contentBoxWrapper5 h3 {
	padding: 5px;
	font: bold 13px Arial, helvetica, sans-serif;
	color: #fff;
	margin: 0;
}

#line4rightBoxLevel5{
	padding: 0 0 10px 0;
}





/* End Right Sidebar Wrappers
------------------------------------------- */


/* Begin Sidebar Specific Style
------------------------------------------- */
.width_164_color_535394 {
	background: #535394 url('/see/images/bg_right_box1.gif') repeat-y top center;
}
.width_164_color_990000 {
	background: #990000 url('/see/images/bg_right_box1.gif') repeat-y top center;
}
.width_164_color_517669 {
	background: #517669 url('/see/images/bg_right_box1.gif') repeat-y top center;
}
.width_164_color_f0efde {
	background: #f0efde url('/see/images/bg_right_box1.gif') repeat-y top center;
}
.width_209_color_990000_shade_12 {
	background: #990000 url('/see/images/bg_right_box3.gif') repeat-y top center;
}
.width_208_color_999966_shade_12 {
	background: #999966 url('/see/images/bg_right_box4.gif') repeat-y top center;
}
.width_209_color_517669_shade_12{
	background-color: #990000;
}
.width_209_color_517669_shade_12{
	color: #FFFFFF;
}

.width_209_color_517669_shade_12 {
	background: #517669 url('/see/images/bg_right_box3.gif') repeat-y top center;
} 
.width_209_color_517669_shade_12 a{
color: #FFFFFF;
}
.width_209_color_517669_shade_12 p {
	color: #e1d5b0;
	text-decoration: none;
}
.width_209_color_517669_shade_12 {
	color: #e1d5b0;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.width_686_color_e1d5b0_shade_16 {
	width: 702px;
	background: #e1d5b0 url('/see/images/bg_width_702_box.gif') repeat-y top center;
	position: relative;
}
.width_209_color_990000_shade_19 {
	background: #990000 url('/see/images/bg_right_box2.gif') repeat-y top center;	
}
.width_209_color_f0efde_shade_19 {
	background: #f0efde url('/see/images/bg_right_box2.gif') repeat-y top center;
} /* -- Shadow is 19px --*/
.width_209_color_f0efde_shade_19  {
	font: bold 12px Arial, helvetica, sans-serif;
}
.width_209_color_f0efde_shade_19 ul {
	font: normal 11px Arial, helvetica, sans-serif;
}
.width_252_color_999966_shade_20 {
	background: #999966 url('/see/images/bg_right_box5.gif') repeat-y top center;
}
.width_252_color_e1d5b0_shade_20 {
	background: #e1d5b0 url('/see/images/bg_right_box6.gif') repeat-y top center;
}


/* End Sidebar. Specific Style
------------------------------------------- */


/* Begin Right Sidebar. Second box
------------------------------------------- */

.secondBoxLevel4 {
	margin: 15px 0 0 0;
}


/* End Right Sidebar. Second box
------------------------------------------- */

/* Begin Box table
------------------------------------------- */
.box
.box table#boxTable {
	border: 1px solid #c6c6c6;
	border-bottom: 2px solid #e3e3e3;
	float: left;
	display:inline;
	margin: 0;
}
.box table#boxTable th{
	background-color:#990000;
	text-align:center;
	padding:0;
	height:41px;
	
}
.box table#boxTable td{
	padding-top:5px;
	padding-left:4px;
	height:208px;
	vertical-align:top;
	
}
.box table#boxTable th h4{
	color:#FFFFFF;
	font: bold 12px Arial, helvetica, sans-serif;

}
.box table#boxTable th h5{
	color:#FFFFFF;
	font: bold 11px Arial, helvetica, sans-serif;

}
td img{
	padding:0;
	margin:0;
	border:0;
}
/* End Box table
-------------------------------------------- */

/* Begin Table h30
------------------------------------------- */
table.h30 th{
	height:30px;
}
table.h30 td{
	height:30px;
}
/* End Table h30
-------------------------------------------- */


/*Begin Styles used within tables: such as classes for tds 
--------------------------------------------------------*/
.dean{
border:none;
padding:4px 0 0;
vertical-align:top;
}
.profile{
padding:4px 0 0;
}

/*End Styles used within tables: such as classes for tds 
--------------------------------------------------------*/

/* BEGINS Career Section ------------------------------------------- */ 
#map {
     position: relative;
     margin: -20px 0 0 0;
     padding: 0;
 }
 #career {
     position: absolute;
     background: #990000;
     filter:alpha(opacity=80);
     -moz-opacity:.80;
     opacity:.80;
     width: 268px;
     height: 80px;
     top: 16px;
     left: -29px;
 }
 #career_services {
     position: absolute;
     width: 268px;
     height: 80px;
     top: 16px;
     left: -29px;
     z-index: 2;
 }
 #career_services h1 {
     font: bold 26px Arial, Helvetica, sans-serif;
     color: #fff;
     margin: 0;
     padding: 6px 0 0 41px;
     text-transform: lowercase;
 }
 #career_services p {
     font-weight: bold;
     text-transform: uppercase;
     color: #fff;
     padding: 5px 0 0 42px;
 }
 #sections {
     margin: 20px 0 280px 0; /* Change margin bottom 280px to adjust 
 the space below three columns */
     width: 683px;
 }
 .career_services_sections,
 .career_services_sections_last {
     padding: 0;
     float:left;
     width:215px;
 }
 .career_services_sections {
     margin:3px 19px 0 0;
 }
 .career_services_sections_last {
     margin:3px 0 0 0;
 }
 .career_services_sections h2,
 .career_services_sections_last h2 {
     background:#ccc;
     height: 17px;
     margin:0;
     padding:4px 0 2px 10px;
     font: bold 12px Arial, Helvetica, sans-serif;
     color:#900;
 }
 .career_services_sections img,
 .career_services_sections_last img {
     margin: 10px 10px 80px 0;
     float: left;
 }
 .career_services_sections p,
 .career_services_sections_last p {
     font: 11px Arial, Helvetica, sans-serif;
     color:#000;
 }
 /* ENDS Career Section ------------------------------------------- */
/* BEGIN Huang center Section ------------------------------------ */

.huangnav {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #e2d5b0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.huangnav a:link {
	color: #e2d5b0;
	text-decoration: none
}
.huangnav a:active {
	color: #e2d5b0;
	text-decoration: none
}
.huangnav a:visited {
	color: #e2d5b0;
	text-decoration: none
}
.huangnav a:hover {
	color: #e2d5b0;
	text-decoration: underline;
	font-style: bold;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e2d5b0;
}
.style2 {font-size: 10px}

.style5 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.huangnav {font-size: 12px; font-style: normal; line-height: 20px; color: #e2d5b0; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;}
.huangnav a:link { color: #e2d5b0; text-decoration: none }
.huangnav a:active { color: #e2d5b0; text-decoration: none }
.huangnav a:visited { color: #e2d5b0; text-decoration: none }
.huangnav a:hover { color: #e2d5b0; text-decoration: underline; font-style: bold; }


/* END Huang Center ------------------------------------------- */

/* BEGIN SEE styling ------------------------------------------- */

A.menunav { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 17px; 
	font-weight: bold; 
	color: #BF6900; 
	text-decoration: none
}
A.menunav:Hover { 
	text-decoration:underline
}

A.menunavbold { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #990000; text-decoration: none}
A.menunavbold:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #BF6900; text-decoration: none}

A.menunavwhite { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #FFFFFF; text-decoration: none}
A.menunavwhite:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #BF6900; text-decoration: none}

A.menunavwhitebold { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #BF6900; text-decoration: none}
A.menunavwhitebold:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-style: bold; font-weight: bold; color: #FFFFFF; text-decoration: none}

A.menusubnav { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #BF6900; text-decoration: none}
A.menusubnav:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #990000; text-decoration: none}

A.menusubnavbold { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #990000; text-decoration: none}
A.menusubnavbold:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #BF6900; text-decoration: none}

A.menusubsubnav { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #BF6900; text-decoration: none}
A.menusubsubnav:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #990000; text-decoration: none}

A.dhtmlmenusubnav { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-style: normal; font-weight: normal; color: #BF6900; text-decoration: none}
A.dhtmlmenusubnav:Hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-style: normal; font-weight: normal; color: #990000; text-decoration: none}


copyrighthome,.copyrighthome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal}
copyright,.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; font-weight: normal}
A.copyright  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FDDF8D; text-decoration: none}
A.copyright:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #666666; text-decoration: none}
A.copyrighthome  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FDDF8D; text-decoration: none}
A.copyrighthome:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FFFFFF; text-decoration: none}


/* END SEE styling ------------------------------------------- */
